# Generated by Django 3.2.4 on 2021-06-09 10:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0004_rename_amount_account_balance"),
    ]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="name",
            field=models.CharField(max_length=32, unique=True),
        ),
    ]
